
#ProxMenuMain {
	top: 0px !important;
	left: 0px !important;
	position: absolute !important;
 	border: 0px !important;
 	background-color: transparent !important;
 	-moz-opacity:0.9 !important;
	}
	
#ProxIcon {
	top: 0px !important;
	left: 0px !important;
	position: absolute !important;
 	border: 0px !important;
 	background-color: transparent !important;
 	-moz-opacity:0.9 !important;
 	display: none;
	}	
	
#ProxMenuSub {
	display: none;
	top: 0px !important;
	left: 0px !important;
	position: absolute !important;
 	border-width: 0px 1px 1px 1px !important;
 	border-style: solid !important;
 	border-color: black !important;
 	line-height: 16px !important;
 	width: 185px !important;
 	-moz-opacity:0.9 !important;
	}		

a.menbar-header:link {
	display: block !important;
 	border-width: 1px 0px 0px 0px !important;
 	border-style: solid !important;
 	border-color: black !important;
	font-size: 10px !important;
	font-family:verdana, arial, helvetica, sans-serif !important;	
	color: #000 !important;
	font-weight: bold !important;
	background-color: #91E091 !important;
	text-decoration: none !important;
	text-align: center !important;
	}
	
a.menbar-header:visited {
	display: block !important;
 	border-width: 1px 0px 0px 0px !important;
 	border-style: solid !important;
 	border-color: black !important;
	font-size: 10px !important;
	font-family:verdana, arial, helvetica, sans-serif !important;	
	color: #000 !important;
	font-weight: bold !important;
	background-color: #91E091 !important;
	text-decoration: none !important;
	text-align: center !important;
	}	
		
a.menbar-item:link {
	display: block !important;
 	border-width: 1px 0px 0px 0px !important;
 	border-style: solid !important;
 	border-color: black !important;
	font-size: 10px !important;
	font-family:verdana, arial, helvetica, sans-serif !important;	
	color: #000 !important;
	font-weight: bold !important;
	background-color: #78C778 !important;
	text-decoration: none !important;
	text-indent: 5px;
	text-align: left !important;
	}
	
a.menbar-item:hover {
	background-color: #91E091 !important;
	text-decoration: none !important;
	}
	
a.menbar-item:visited {
	display: block !important;
 	border-width: 1px 0px 0px 0px !important;
 	border-style: solid !important;
 	border-color: black !important;
	font-size: 10px !important;
	font-family:verdana, arial, helvetica, sans-serif !important;	
	color: #000 !important;
	font-weight: bold !important;
	background-color: #78C778 !important;
	text-decoration: none !important;
	text-indent: 5px;
	text-align: left !important;	
	}

.sep {
 	border-style: solid !important;
 	border-color: black !important;
 	border-width: 1px 0px 0px 0px !important;
	color: #000 ;
	background-color: #4471BB !important;
	line-height: 5px !important;	
	}	